problème bluetooth et Android

Bonjour,
Je viens d'acquérir le LG Nexus 4 et je suis confronté à un soucis de déconnexion. Le téléphone est bien reconnu par le système de la Z, l'association des deux se fait sans problème mais après quelques secondes la connexion est interrompue.le voyant du boitier ne reste pas au rouge et passe à l'orange. Je possède un Sony Arc et je ne rencontre aucun soucis. Quelqu'un sur le forum a peut être une solution a me proposer ? Merci d'avance. Je précise que ma Z est une 2004 et que je possède l'adaptateur bluetooth Nissan.
 
Bonjour dominique,
j'ai eu le même problème. J'explique, j'ai un samsung galaxy nexus. la version android est 4.1.2 et sa marche nickel.

J'ai voulu passer en verssion 4.2 et la problème le bluetooth à déconné, il y a bien reconnaissance mais déconnexion au bout de 30 s.
En cherchant sur le net, il y a bien un problème avec le bluetooth en version 4.2.

Pour résoudre le problème passer en 4.1.2 et pour moi tout à refonctionné.

En conclusion, regarde ta version. si tu es en 4.2 flash le tél. en 4.1.2


J'espère t'avoir aidé.
 
Me semble que le Nexus 4 est vendu de base avec Androïd 4.2.2...

Je ne connais pas les Androïd mais du coup je ne sais pas s'il peut le downgrade dans cette version. En tout cas ça serait dommage :roll:
 
Bonjour.

Après une petite recherche voici les infos sur Nexus 4 de LG.



1368600917_15-05-2013%2008-52-39.gif


La version d'android est 4.2.
Le problème bluetooth est bien sur la version 4.2.1 et pourrait être corrigé dans la version 4.2.2.

Voici un texte trouvé sur le net.

1368602284_15-05-2013%2009-08-45.gif

1368602285_15-05-2013%2009-09-15.gif


Donc à suivre.
 
On attend ton retour du coup Dominique :wink:

Merci pour les infos MAXSYS72 (même si je n'ai pas de Nexus 4) en tout cas!
 
Bonsoir.

pour suivre aujourd'hui j'ai voulu tester la version 4.2.2 pour voir si le problème de bluetooth était résolu.

Et bien non, même avec la version 4.2.2 sur mon nexus le bluetooth dans le Z ne marche pas.

Toujours le même problème, la voiture est bien reconnue, le bluetooth est OK pendant 10s et se coupe, impossible d'utiliser le main libre.

Donc retour en version 4.1.2 JZ054K.

Et miracle ça marche.

Avis aux Z distes , avez vous un smart-phone en version 4.2.2 qui marche sur le Z ?.

A bientôt.
 
Bonjour,

Un peu de retard pour répondre mais mon Nexus 4 et sa version 4.2.2 ne veut rien savoir et ne se connecte pas durablement via le module Bluetooth dans ma Z. A priori je ne peux pas revenir à une version antérieure puisque le LG Nexus 4 est fourni avec la dernière disponible. Il faut espérer que sa prochaine mise à jour résolve le problème. C'est quand même incroyable qu'une oreillette à 15 euros fonctionne mais pas le système dédié Nissan. Ma fille possède le dernier Samsung Galaxy S4 équipé du Bluetooth 4 et j'ai tenté de l'appairer dans la Z : même problème. Reconnu mais déconnexion après 10 secondes. Il s'agit bien d'un soucis de de la version 4.0 du Bluetooth.
 
Dominique a dit:
Ma fille possède le dernier Samsung Galaxy S4 équipé du Bluetooth 4 et j'ai tenté de l'appairer dans la Z : même problème. Reconnu mais déconnexion après 10 secondes. Il s'agit bien d'un soucis de de la version 4.0 du Bluetooth.

J'ai un Galaxy SIII mini en 4.1.2 et je n'ai aucun souci , le Bluetooth fonctionne parfaitement avec la Z :wink: .
 
Apparemment donc la version Androïd 4.1.2 est compatible... Faudrait trouver un tuto qui permettent de downgrader le Nexus 4 (si c'est possible).

N'ayant qu'un iPhone, je n'ai jamais jeté d'oeil à "Comment ça marchait sur Androïd" mais de ce que j'en ai entendu, c'est plus simple qu'avec l'iOS
 
Bonsoir tout le monde.

Comme précisé plus haut nos smart-phones ne fonctionnent qu'avec
la version 4.1.2. sur le Z.

Par contre aucun problème pour router le LG nexus 4.
Déjà plusieurs TUTO sur le net.

Voir ici :

http://www.gentside.com/google-nexu...t-debloquer-le-smartphone-de-lg_art49539.html

http://www.forumdroid.com/topic/54-tuto-rooter-le-lg-nexus-4-rapidement/

http://forum.frandroid.com/topic/131458-tuto-rooter-son-nexus-4-avec-le-toolkit-163/

Bien suivre les TUTO

Vous pourrez mettre la version que vous voulez et m^me UBOUNTU.
 
Bonsoir,
Merci pour tous ces renseignements mais je ne suis pas assez doué pour récupérer une version antérieure à la 4.2.2 et l'installer sur mon nexus 4. Normalement la compatibilité entre les versions est la règle mais cette version 4 du bluetooth semble faire exception. J'espère que suite aux plaintes des utilisateurs une modification sera proposée. Il semblerait qu'une mise à jour est prévue bientôt... Je vais encore patienter.
 
Bonsoir,

Pour info la réponse de Google après ma demande d’assistance :

"Bonjour Dominique,

Merci pour ces informations supplémentaires. Je suis désolée d'apprendre que vous ayez des problèmes de connectivité. Malheureusement, pour revenir à la version 4.1.2, il faudrait que vous flashez votre appareil mais cela vous empêcherait de bénéficier de la garantie. Afin de pouvoir utiliser votre appareil dans votre voiture, vous devez attendre une mise à jour éventuelle.

Pour me contacter de nouveau, quelle qu'en soit la raison, répondez directement à cet e-mail, ou consultez notre centre d'aide à l'adresse support.google.com/googleplay.

Cordialement,

Pauline,
L'équipe Google Play

Google Ireland Ltd, Gordon House, Barrow Street, Dublin 4, Irlande
Enregistré à Dublin, Irlande "
 
Malheureusement, je ne pense pas qu'en envoyant un mail à Google, tu ai ton correctif dans la ou les prochaines versions : s'il y avait une pétition ou un mouvement de foule assez conséquent...

Pour la garantie, tous les constructeurs/fabricant/revendeur te font le même coup mais de souvenir d'homme, je n'ai jamais vu personne de coincer avec un téléphone, sous Androïd, iOS ou autre.

Pour te rassurer, il faudrait trouver quelqu'un autour de toi qui flash/rootkit les téléphones Androïd et là par contre, ça ne devrait vraiment pas être compliqué je pense :wink:
 
Bonsoir.
Je ne me fais guère d'illusion sur le poids de mon mail mais en parcourant les divers forums traitant du nexus 4 on s'aperçoit que les problèmes touchent pas mal de véhicules et donc ne se limitent pas à la Z. J'espère simplement que la mise à jour tiendra compte des doléances exprimées. On peut aussi rêver...
 
Bonjour,

Je connais le même problème de connectivité avec mon galaxie S3 et pourtant après vérification je suis sous Android 4.1.2
Un réglage particulier à effectuer? Niveau téléphone ça fonctionne bien mais le Bluetooth audio pas moyen!

Tout comme quand je branche mon tel en USB: un message apparaît me disant: vérifier la mémoire du périphérique USB?

Encore un réglage? On est pas en 2013? :cry:

Pourquoi j'ai quitté Apple :roll:

Merci pour vos réponses.
 
Nouvelle mise à jour avec Android 4.3 sur mon Nexus 4 mais toujours le même problème de déconnection :evil:
 
J'utilise un Sony Xperia Z (et oui ... un Z ... forcément :D ) en version 4.2.2 et aucun problème de déconnexion, ça fonctionne très bien.
 
Mikenzo120 a dit:
Bonjour,

Je connais le même problème de connectivité avec mon galaxie S3 et pourtant après vérification je suis sous Android 4.1.2
Un réglage particulier à effectuer? Niveau téléphone ça fonctionne bien mais le Bluetooth audio pas moyen!

Tout comme quand je branche mon tel en USB: un message apparaît me disant: vérifier la mémoire du périphérique USB?

Encore un réglage? On est pas en 2013? :cry:

Pourquoi j'ai quitté Apple :roll:

Merci pour vos réponses.

C'est étonnant car j'ai eu un S3 et ça fonctionnait très bien !
.
 
Bonsoir. Après mise à jour version 4.3 aucun changement. Toujours pas de bluetooth opérationnel dans ma Z. Le module étant comme l'auto de 2004, je suppose que la compatibilité n'est pas assurée. Dommage.
 
Pour information, je rencontre actuellement le même soucis avec mon Galaxy S3, depuis la maj 4.3 (tout fonctionnait parfaitement en 4.1.2).

"Hiver" oblige, je m'en rend compte que maintenant :lol:

Un peu dég quand même ... Surtout que la version 4.4 n'est à priori pas prévue ... Je sens que je vais revenir en 4.1.2 (que je trouvais mieux d'ailleurs !)
 
Retour
Haut